USE [COWS]
GO
SET NOCOUNT ON
GO

DELETE FROM dbo.MAP_RPT_GRP WITH (TABLOCKX)
GO

INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (1,1,23,GETDATE(),1,115)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (2,2,27,GETDATE(),1,129)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (3,3,29,GETDATE(),1,59)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (4,4,31,GETDATE(),1,159)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (5,4,32,GETDATE(),1,159)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (6,5,19,GETDATE(),1,3)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (7,6,18,GETDATE(),1,17)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (8,7,26,GETDATE(),1,101)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (9,7,21,GETDATE(),1,101)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (10,8,28,GETDATE(),1,199)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (11,10,25,GETDATE(),1,31)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (12,98,18,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (13,98,19,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (14,98,20,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (15,98,21,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (16,98,23,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (17,98,24,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (18,98,25,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (19,98,26,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (20,98,27,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (21,98,28,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (22,98,29,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (23,98,31,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (24,98,32,GETDATE(),1,NULL)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (25,5,18,GETDATE(),1,3)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (26,7,18,GETDATE(),1,101)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (27,6,20, GETDATE(),1,17)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (28,6,33, GETDATE(),1,17)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (27,13,34, GETDATE(),1,87)
INSERT INTO dbo.MAP_RPT_GRP (MAP_RPT_GRP_ID, GRP_ID, RPT_GRP_ID, CREAT_DT, CREAT_BY_USER_ID) VALUES (28,11,27, GETDATE(),1,171)
